Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::FlowConsumer Interface Reference

`import "AVStreams.idl";`

Inheritance diagram for AVStreams::FlowConsumer:

[legend]
Collaboration diagram for AVStreams::FlowConsumer:

[legend]
List of all members.

The documentation for this interface was generated from the following file:

- AVStreams.idl